/* Search item */

.pull-right {
	float: right !important;
}

.do-search-item {
	background-color: #f9f9f9;
	min-height: 100px;
	box-shadow: 0 1px 2px #444;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	border: solid 1px #ddd;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
}

.form.podsumowanie .do-search-item {
	min-height: 10px;
}

.do-search-item:hover {
	border-color: #ccc;
	box-shadow: 0 1px 5px #444;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.do-search-item-promo-badge {
	background: transparent url("../images/badge-promo.png") no-repeat center center;
	width: 61px;
	height: 61px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.9;
}

.do-search-item .do-search-item-body {
	padding: 10px 20px 10px 10px;
	border-bottom: solid 1px #ddd;
	overflow: hidden;
}

.do-search-item .do-search-item-point,
.do-search-item .do-search-item-buttons {
	padding-top: 5px;
}

.do-search-item .do-course-comb {
	line-height: 64px;
	color: #f0ad4e;
	font-size: 64px;
}

.do-search-item .do-search-item-logo {
	float: left;
}

.do-carrier-logo img,
.do-search-item .do-search-item-logo img {
	margin-right: 5px;
	border: solid 3px #fff;
	background: #fff;
	width: 64px;
	height: 64px;
	overflow:hidden;
	border-radius: 200px;
	box-shadow: 0 0 1px #444;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}

.do-tenant-logo img {
	margin-right: 5px;
	border: solid 3px #fff;
	background: #fff;
	width: 64px;
	height: 64px;
	overflow:hidden;
	box-shadow: 0 0 1px #444;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}

.do-carrier-logo img,
.do-tenant-logo img {
	margin-bottom: 10px;
}

.do-search-item .do-search-item-point {
	float: left;
	display: block;
	list-style: none;
	margin: 0;
	padding-left: 0;
	margin-left: 10px;
	margin-top: 10px;
	width: 28%;
	font-size: 11px;
}

.do-search-item .do-search-item-point li {
	line-height: 16px;
}

.do-search-item .do-search-item-point li:before {
	display: none;
}

.do-search-item .do-search-item-buttons {
	width: 220px;
	float: right;
}

.do-search-item .do-search-item-buttons .caret {
	margin-top: -1px;
	margin-right: 13px;
}

.do-search-item .do-search-item-hour {
	font-weight: bold;
	font-size: 22px;
}

.do-search-item .do-search-item-date {
	color: #777;
	font-size: 9px;
	margin-bottom: 4px;
	line-height: 10px;
}

.do-search-item .do-search-item-station {
	font-weight: bold;
	font-size: 12px;
}

.do-search-item-price {
	font-size: 28px;
	font-weight: bold;
	line-height: 20px;
	color: #FF311F;
}

.do-search-item-quantity {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 5px;
}

.do-search-item .do-search-item-footer {
	padding: 6px 10px;
	border-top: solid 1px #fff;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #555;
	background: #e5e5e5;
	text-shadow: 0 1px rgba(255,255,255,0.9);
	overflow: hidden;
}

.do-search-item .do-search-item-footer span,
.do-search-item .do-search-item-footer a
{
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #555;
}

.do-search-item .do-search-item-footer a {
	color: #FF311F
}

.do-search-item-standards,
.do-search-item-stats {
	margin-left: 6px;
}

.do-search-item-standards i {
	margin-left: 3px;
	color: #26669d;
}

.do-search-item .do-search-item-promo {
	background: #FF311F;
	overflow: hidden;
}

.do-search-item-promo-body {
	padding: 0 0px;
	color: #fff;
	font-size: 12px;
	overflow: hidden;
}

.do-search-item-promo-body .promo-item {
	line-height: 10px;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px dotted #428bca;
	box-shadow: 0 1px 2px #999;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.do-search-item-promo-body .promo-item:hover {
	background: #2c77b7;
}

.do-search-item-promo-body .promo-item .title {
	font-weight: bold;
	text-shadow: 0 1px rgba(0,0,0,0.5);
	margin-bottom: 6px;
}

.do-search-item-promo-body .promo-item .title i {
	margin-right: 6px;
}

.do-search-item-promo-body .promo-item .offer {
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 0px;
	margin-left: 7px;
	color: #eee;
}

.do-search-item-promo-body .promo-item p {
	font-size: 9px;
	color: #ddd;
	margin-bottom: 6px;
}

.do-search-item-promo-body .promo-item .title {
	font-weight: bold;
	text-shadow: 0px 1px rgba(0, 0, 0, 0.5);
	margin-bottom: 0px;
}
.do-search-item-promo-body .promo-item {
	line-height: 10px;
}

.do-search-item-promo-body {
	color: #FFF;
	font-size: 12px;
}

.col-md-6 {
	width: 50%;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: left;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
}

.text-small {
	font-size: 80% !important;
}

.do-search-item-promo-body .promo-item {
	line-height: 10px;
}
.do-search-item-promo-body .title,
.do-search-item-promo-body .text-small
{
	color: #FFF;
	font-size: 12px;
}

.do-search-item-buttons .btn,
.do-search-item-buttons .btn-sm
{
	float: right;
	cursor: pointer;
}

.do-search-item-promo {
	display: none;
}

.collapsing,
.collapse,
.do-search-item-promo
{
	transition: all 0.2s !important;
}


.col-md-12 {
	width: 100%;
}

.bg-danger {
	background-color: #F2DEDE;
}

.bg-success {
	background-color: #DFF0D8;
}

.bg-warning {
	background-color: #FCF8E3;
}

.do-search-item-standards img {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-right: 3px;
}

.do-search-item-stats span.btn-link {
	color: red;
	margin-right: 5px;
}

img.dostepnosc {
	border: 1px solid #CCC;
	vertical-align: middle;
	float: left;
	margin: 0px 5px -2px 5px;
}

.btn.disabled {
	background: #E5E5E5;
	cursor: default;
	color: #939393;
	font-weight: 500;
	cursor: not-allowed !important;
}

.chosen-disabled,
.chosen-disabled span
{
	cursor: not-allowed !important;
}








.list-summary {
	list-style: none;
	margin: 0;
	padding: 0;
}

.list-summary li.do-cart-details {
	margin-bottom: 4px;
}

.list-summary li span.title {
	font-weight: bold;
	width: 80px;
	display: inline-block;
}

#do-cart-summary {
	background-color: #f9f9f9;
}

.do-cart-summary-title {
	background: #10293f !important;
	color: #fff !important;
	border-bottom-color: #000 !important;
}

#do-cart-summary .form-control-feedback {
	top: 20px;
}

#do-cart-summary .list-summary {
	font-size: 90%;
}

#do-cart-summary .do-cart-title-item {
	background-color: #26669d;
	color: #fff;
	padding: 5px 15px;
}

#do-cart-summary .do-cart-title-item-sub {
	background-color: #d9edf7;
	color: #444;
}

#do-cart-summary .do-cart-sub-sum {
	font-size: 85%;
}

#do-cart-summary .do-cart-sub-sum b {
	font-size: 140%;
}

.do-cart-summary-loader {
	background: url("../img/loader.gif") no-repeat center center;
	height: 100px;
}

.do-cart-sum {
	background-color: #e5e5e5;
	border-top: solid 1px #ddd;
}

.do-cart-sum .panel-body {
	border-top: solid 1px #fff;
	padding-top: 5px;
}

.do-cart-sum .do-cart-all-sum {
	float: right;
	margin-bottom: 10px;
	font-size: 120%;
}

.do-cart-sum .do-cart-all-sum b {
	font-size: 200%;
	color: #26669d;
	text-shadow: 0 1px #fff;
	padding-left: 5px;
}

#do-cart-summary {

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.col-md-8 {
	width: 66.66666667%;
}
.col-md-4 {
	width: 33.33333333%;
}

.do-search-item.bg-warning {
	background: #FCF8E3
}


.do-search-item .do-search-item-point {
	width: 12%;
	float: none;
	display: inline-block;
	text-align: center;
	border-right: 2px solid #e6e6e6;
	vertical-align: top;
}

.do-search-item .do-search-item-point li.label {
	padding-bottom: 10px;
	display: block;
}

.do-search-item-footer {

}

.do-search-item .do-search-item-body {
	border-bottom: 0;
}

.do-search-item .do-search-item-body .do-search-item-date {
	padding-top: 5px;
}

.do-search-item .do-search-item-body a {
	line-height: 16px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 20px;
}

.do-search-item .do-search-item-logo {
	float: none;
	display: inline-block;
	margin-top: 5px;
}

.do-search-item .do-search-item-buttons {
	margin-top: 15px;
}

.promo.do-search-item .do-search-item-buttons {
	margin-top: 5px;
}

.promo.do-search-item {
	border-color: #f20000;
	background: #ffeded;
	overflow: hidden;
}

.promo.do-search-item .do-search-item-hour.price {
	color: #DF4941;
}

.do-search-item-promo-badge {
	position: absolute;
	background: #f20000;
	color: #fff;
	height: 30px;
	line-height: 30px;
	width: 103px;
	text-align: center;
	margin: 0;
	padding: 0;
	margin: 34px 0px 0px -35px;
	padding-top:5px;
	display: inline-block;
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
	transform: rotate(-90deg);
}

.do-search-item .do-search-item-logo {
	margin-left: 35px;
}

.dodatkowe .inputbox {
	width: 20px;
	height: 20px;
	border: 0;
	background: none;
	text-align: center;
	float: none;
	clear: both;
	display: block;
	text-align: center;
	margin: auto;
	padding: 0;
	display: inline-block;
}

.dodatkowe label {
	width: 100%;
	float: none;
	text-align: center;
	font-weight: 600;
	margin: 0;
	padding: 0;
	margin-bottom: 0px;
	line-height: 15px;
}

.dodatkowe img {
	float: none;
	text-align: center;
	margin: auto;
	margin-bottom: 10px;
}

.dodatkowe .items {
  display: block;
  width: 100%;
  text-align: left;
}

.dodatkowe .item {
	display: inline-block;
	width: 30%;
	border: 1px solid #e6e6e6;
	text-align: center;
	margin-top: 20px;
	margin-right: 20px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	box-sizing: border-box;
}

.dodatkowe .item:hover {
	border-color: #ccc;
	box-shadow: 0 1px 5px #444;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.dodatkowe .p_plus,
.dodatkowe .p_minus {
	width: 20px;
	height: 20px;
	line-height: 22px;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	background: #FF311E;
	text-align: center;
	transition: all 0.2s;
}

.dodatkowe .p_plus:hover,
.dodatkowe .p_minus:hover {
	cursor: pointer;
	background: #575A5E;
	color: #fff;
}

.dodatkowe .items {
	display: none;
}

.dodatkowe #select_produkty_chosen {
	margin-top: 10px;
	margin-bottom: 10px;
}
